uuid: b114747e-551a-421c-be37-39ea38171fa7
langcode: en
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: 3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
